.funeral-organization {

}

.funeral-organization__view {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	width:100px;
	height:100px;
	transform:scale(0.7);
	transition:transform 0.2s;
	margin:0 auto;
}

.funeral-organization__view:hover {
	transform:scale(0.8);
}


.funeral-organization__title{
	text-align:center;
	margin-top:8px;
}

.funeral-organization__image{
	display:none; 
	max-height:100%;
}